<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Taller Ibero 2020a</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Taller Ibero 2020a">
    <meta name="description" content="Resultado final del taller de edición realizado en la Ibero para el semestre de privamera del 2020.">
    <meta name="keywords" content="fanzine, zine, pdf, publicacion, ibero, taller, articulo">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <!--<link rel="shortcut icon" href="icon.png">-->
    <link type="text/css" rel="stylesheet" href="src/css/styles.css">
    <link type="text/css" rel="stylesheet" href="src/css/extra.css">
  </head>
  <body>
    <header>
      <h1>Taller Ibero 2020a</h1>
      <p>Taller de edición digital impartido en la Ibero durante el semestre de primavera del 2020, como parte del proyecto «<a target="_blank" href="https://filosofapraxiseditorial.net">Filosofía de la Práctica Editorial: acceso abierto y diversidad en perspectiva crítica</a>» financiado por la Dirección de Investigación y Posgrado de la Universidad Iberoamericana, Ciudad de México y Tijuana.</p>
    </header>
    <section>
      <h2><i>Seminario de Síntesis Filosófica II</i></h2>
      <p>Artículos escritos, editados y publicados por los asistentes del taller.</p>
      <ol>
        <li>
          <p>«Las implicaciones del concepto de autonomía en Immanuel Kant», de Alejandro Altamirano Aizpuru.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/alejandro/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/alejandro/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/alejandro/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/alejandro/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/alejandro/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«La pandemia del copyleft», de Antílope.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/antilope/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/antilope/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/antilope/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/antilope/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/antilope/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«Productividad filosófica de la moda: de Simmel a Lipovetsky», de María Fernanda Campillo Mata.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/fernanda/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/fernanda/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/fernanda/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/fernanda/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/fernanda/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«El idealismo trascendental y la metafísica en Schopenhauer», de Luis Fernando Vasconcelos.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/luisfernando/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/luisfernando/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/luisfernando/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/luisfernando/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/luisfernando/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«echo “Hola, mundo”», de Programando LIBREros.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/mel/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/mel/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/mel/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/mel/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/mel/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«Muerte cerebral: por una mente neo-material hilemórfica», de Miguel Ángel Vives Ponzanelli.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/miguel/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/miguel/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/miguel/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/miguel/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/miguel/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«Aceleracionismo y anticapitalismo: antecedentes filosóficos», de Montserrat Cruz Herrera.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/montse/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/montse/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/montse/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/montse/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/montse/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«La violencia sexual como manifiesto político-corporal», de Nohemí Raquel González García.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/nohemi/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/nohemi/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/nohemi/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/nohemi/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/nohemi/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«La Maternidad en Simone de Beauvoir y Rosario Castellanos», de Samantha Camacho Jardón.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/samantha/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/samantha/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/samantha/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/samantha/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/samantha/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«La reconciliación del literalismo y el contextualismo», de Santiago Marrón Vicencio.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/santiago/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/santiago/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/santiago/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/santiago/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/santiago/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«Re-pensando la Emancipación: Diálogos pendientes entre Teoría Crítica y el feminismo interseccional», de Sofía Medina Vázquez.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/sofia/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/sofia/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/sofia/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/sofia/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/sofia/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
        <li>
          <p>«¿Puede haber feminismo sin veganismo?», de Ximena Gabilondo.</p>
          <p class="no-indent"><span class="smallcap">
            <a target="_blank" href="trabajos/xime/out/todo.epub">EPUB</a> | 
            <a target="_blank" href="trabajos/xime/out/todo.mobi">MOBI</a> | 
            <a target="_blank" href="trabajos/xime/out/todo.pdf">PDF</a> | 
            <a target="_blank" href="trabajos/xime/out/todo_imposition.pdf">Folleto PDF</a> | 
            <a target="_blank" href="trabajos/xime/archivos-madre/md/todo.md">MD</a>
          </span></p>
        </li>
      </ol>
    </section>
    <footer>
      <p class="left no-indent">Todo el contenido está bajo <a target="_blank" href="">¿cuál licencia?</a>.</p>
      <p class="left no-indent">Las publicaciones son formadas usando <a target="_blank" href="https://pecas.perrotuerto.blog">tecnologías libres</a> y bajo una <a target="_blank" href="https://ed.perrotuerto.blog/">metodología de publicación automatizada y multiformato</a>.</p>
      <p class="left no-indent">Visita el repositorio en <a target="_blank" href="https://gitlab.com/programando-libreros/talleres/taller-ibero-2020a">GitLab</a>.</p>
    </footer>
  </body>
</html>
